# PHTML::BreakLine Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::BreakLine:

List of all members.

## Public Member Functions

| BreakLine (const char *attr=NULL)
virtual | ~BreakLine ()

## Constructor & Destructor Documentation

PHTML::BreakLine::BreakLine | ( | const char * | attr = `NULL` | ) |

virtual PHTML::BreakLine::~BreakLine | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- html.h